#ifdef POSITION
/*
 * $Id$
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Entity.h"


namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "Entity::get_comment"
  string Entity::get_comment (void)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    string _return = _comment;
    log_printf(FUNC,Behavioural,FUNCTION,"End");
    return _return;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
#endif
